Results 1 to 6 of 6
Discuss Do I need to Jailbreak in order to update!? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; I have used hours on trying to figure out how I can update my unlocked ...
  1. #1
    Professional Array

    Join Date
    Oct 2007
    Posts
    61
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Exclamation Do I need to Jailbreak in order to update!?

    I have used hours on trying to figure out how I can update my unlocked and active iphone from 1.0.1 to 1.0.2 but with no luck, I am staring to wonder if I have overlooked some major deal here. Do I need to perform a jailbreak in wiNstaller before I can to update it? I used PACAY, iBrickr 0.8 & wiNstaller to unlock+activate. I have tried to restore it to the original firmware and updating it to 1.0.2 but for some reason I get the same message each time from iTunes " The iphone-unit could not be updated, there is not enough memory" I dont have a single clue why this message comes up. It's refering to my iphone and tells me it dosent have enough memory to preform a update nor a restore!

    I am clueless here, please don ignore my question I have realy tried to figure this out for hours with no luck what so ever.



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Question:
    - what version of itunes you are using
    - how was it unlocked before (e.g: anysim 1.0.x, iunlock.pxl, unlock-fast.pxl)
    - how did you perform the restore? (e.g: connect phone and update within itunes or put phone in DFU mode and restore - that's holding power/home and waiting til the triangle appears)

  3. #3
    Professional Array

    Join Date
    Oct 2007
    Posts
    61
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by dtube View Post
    Question:
    - what version of itunes you are using
    - how was it unlocked before (e.g: anysim 1.0.x, iunlock.pxl, unlock-fast.pxl)
    - how did you perform the restore? (e.g: connect phone and update within itunes or put phone in DFU mode and restore - that's holding power/home and waiting til the triangle appears)

    1. I am using iTunes 7.4.1.2
    2. I unlocked and activated with ibrickr 0.8, PACAY, wiNstaller (unlock-fast.pxl)
    3. I downloaded the file "iPhone1,1_1.0.2_1C28_Restore" and put phone in DFU mode and restore.

    Please could someone actually tell me what I am doing wrong here

  4. #4
    Professional Array

    Join Date
    Oct 2007
    Posts
    61
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Could anyone confirm if I need to jailbreak using the wiNstaller before I try to update in iTunes using the: Shift+update=select file to update...

  5. #5
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    No need to do that as far as I know.
    unlocked 1.0.1 - unable to upgrade to 1.0.2. Hum... I don't think 1.0.2 update checks for the baseband seczone stuff so it should work. Can anyone confirm ?

    how about DFU restore to 1.0.1. Reboot . then DFU restore to 1.0.2 ?


  6. #6
    Professional Array

    Join Date
    Oct 2007
    Posts
    61
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by dtube View Post
    No need to do that as far as I know.
    unlocked 1.0.1 - unable to upgrade to 1.0.2. Hum... I don't think 1.0.2 update checks for the baseband seczone stuff so it should work. Can anyone confirm ?

    how about DFU restore to 1.0.1. Reboot . then DFU restore to 1.0.2 ?

    This ---> "how about DFU restore to 1.0.1. Reboot . then DFU restore to 1.0.2?"

    I have tried that already 20 times

    This is my main problem " The iphone-unit could not be updated, there is not enough memory" I am twisting my head off here to try to get someone to look into this and give me that "ohhh you have to..."

    But no!

 

 

Similar Threads

  1. leo4all - update in order to use mobile me?
    By weenie in forum Installation
    Replies: 4
    Last Post: 01-16-2009, 04:52 PM
  2. Replies: 4
    Last Post: 01-30-2008, 04:46 AM
  3. Replies: 7
    Last Post: 09-03-2007, 09:13 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 10:38 PM.
twitter, follow us!